body {
    margin: 0px;
    padding: 0px;
}

.box {
    width: calc(100vw - 1.25rem);
    padding: 0.625rem 0px;
    margin: auto;
}

.head {
    width: calc(100% - 1.625rem);
    font-weight: bold;
    font-size: 1rem;
    text-align: center;
    padding: 0.625rem 0.625rem;
    color: #000000;
}

.box p {
    padding: 0px 0px;
    font-size: 0.8125rem;
    margin: 0px 0px 10px 0px;
    line-height: 1.25rem;
}

.title {
    width: 100%;
    text-align: center;
    padding: 0.625rem 0px;
    font-weight: bold;
    font-size: 1rem;
    line-height: 1.375rem;
    color: #000000;
}

.title_left {
    width: 100%;
    text-align: left;
}

.title_z {
    width: 100%;
    text-align: center;
}

.lxfs {
    width: 100%;
    text-align: center;
    padding: 1.25rem 0px;
}

.break_all {
    word-break: break-all;
}

/* .content{
   
} */

.form-container {
    width: 1020px;
    padding: 50px 0 0;
    box-sizing: border-box;
    border-radius: 8px;
    font-size: 16px;
    margin: 0 auto;
}

.request-delete-account {
    font-weight: bold;
}

.delete-account-logo {
    width: 200px;
    height: auto;
}

#email-account-submit {
    width: 500px;
    padding: 8px;
    margin: 10px 0;
    box-sizing: border-box;
}

#delete-account-submit {
    background: #FF4444;
    color: white;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 3px;
    font-size: 16px;
}

.delete-account-table {
    font-size: 16px;
}

.delete-account-table tr td,
.delete-account-table tr th {
    padding: 5px 10px;
}